#register .header{
    text-align: center;
    margin: 0;
    color: #fff;
    margin-top: 85px;
    padding-left: 20px;
}
#register .header h4{
    font-size: 38px;
    margin-top: 0;
    margin-bottom: 25px;
    line-height: 38px;
    font-weight: 300;
    text-shadow: 1px 1px 0px #143C4E;
}
#register .header p{
    font-style: italic;
    font-size: 17px;
    margin: 0 0 40px 0;
}
#register .footer{
    text-align: center;
    margin-left: 0;
}
#register .footer form{
    margin: 0 0 46px 0;
}
#register .footer input[type="text"],
#register .footer input[type="password"] {
    border-radius: 3px;
    font-size: 16px;
    height: 25px;
    margin: 0 10px 0px 0;
    color: black;
    width: 31%;
}
#register .footer input[type="submit"]{
    text-transform: uppercase;
    color: #fff;
    background: #003366;
    font-size: 15px;
    padding: 8px 18px;
    border: 0 none;
    border-radius: 3px;
    -webkit-transition: background linear .2s, box-shadow linear .2s;
    -moz-transition: background linear .2s, box-shadow linear .2s;
    -o-transition: background linear .2s, box-shadow linear .2s;
    transition: background linear .2s, box-shadow linear .2s;
}
#register .footer input[type="submit"]:hover{
    background: #252528;
}

/* Responsive
-------------------------------------------------- */

/* Large desktop */
@media (min-width: 1200px) {

}
@media (min-width: 980px) {

}
@media (max-width: 979px) {
    
}

@media (max-width: 767px) { 


}
